Bug 204367 - RFE: Allow external reference to https://bugzilla.netfilter.org
RFE: Allow external reference to https://bugzilla.netfilter.org
Status: CLOSED NEXTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.18
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-28 14:57 EDT by Milan Kerslager
Modified: 2013-06-23 22:51 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-28 12:29:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milan Kerslager 2006-08-28 14:57:37 EDT
Please allow external reference to https://bugzilla.netfilter.org
Comment 2 David Lawrence 2008-08-28 12:29:41 EDT
Will be added with todays update.

Note You need to log in before you can comment on or make changes to this bug.